/*Body and content text set to black*/
body, #site-foot {
    color: #000;
}
/*header section black*/
#site-head .fix-me, #site-head .fix-me-bottom, #site-head:hover{
   color: #fff; 
}
/*Header Red background*/
@media (min-width: 768px) {
    .layout-unauth main:before {
        display: block;
        background-color: #dc1928;
        color: white;
        height: 280px;
        margin: 0 0 -165px;
    }
    #site-head .fixable-item {
        background-color: #dc1928;
        transition: background-color 0.3s, border 0.3s;
        }
    #site-head .fix-me .btn-clear,
    #site-head .fix-me-bottom .btn-clear,
    #site-head:hover .btn-clear {
        color: #fff;
        border-color: #000;
        background-color: #dc1928;
    }

    #site-head .fix-me .btn-clear:hover, 
    #site-head .fix-me-bottom .btn-clear:hover,
    #site-head:hover .btn-clear:hover {
        background-color: #c80000;
        color: #fff;
        border-color: #000; 
    }
    #site-head .btn-clear {  
     border-color: #000;
     color:#fff;
    }
    
    #site-head:hover .fixable-item {
    background: #dc1928;
    border-color: transparent;
    }
    
    #site-head .fix-me .fixable-item {
    background-color: #dc1928;
    border-color: transparent;
    }
}
/*Button color with white text, red background and black border*/
.cta-1 {
    background-color: #dc1928;
    color: #fff;
    border-color: #dc1928;
}
/*Button hover color with white text and red background*/
.cta-1:hover {
    background-color: #c80000;
    color: #fff;
    border-color: #dc1928;
}
/*Back to top button with white text*/
#w-back-to-top::before{
    background-color: #c80000;    
}
/*Buy card background color and black text*/
.page-steps {
    background-color: #dc1928;
    padding: 25px 0;
    text-align: center;
    margin: 0;
    font-size: 14px;
}
/*Buy card site head background color*/
#site-head {
    background-color: #dc1928;
    border-color: #dc1928;
	color: #fff;
}

.img-shadow-bottom:before {
    
    height: 0px !important; 
    width: 0% !important;
}

/*Buy Card body content set to black*/
.page-content-column-left{
    color: #000;
}
/*Buy card Red button with white text*/
.btn{
    background-color: #dc1928;
    color: #fff;
}
/*Buy card hover Red button with white text*/
button.btn:not(.disabled):not([disabled]):hover, a.btn[href]:not(.disabled):not([disabled]):hover, button.btn:not(.disabled):not([disabled]):focus, a.btn[href]:not(.disabled):not([disabled]):focus {
    background-color: #C80009;
}

/*Buy Card remove arrow from back button*/
.btn.btn-llarr::before {
    content:none
}
/*Buy CardBack to login white text*/
.btn {
    color: #fff;
}
/*responsive view header and card padding*/
@media only screen and (max-width: 979px){
.page-landing > .page-content-column-right .card-img {
    padding-top: 20px;
}
}
/*My Account logo fix*/
@media only screen and (min-width: 768px){
#site-head .logos {
    display: flex;
    padding: 0 33px;
}
}
/*My Account logo bar fix*/
#site-head .logos:after {width: 0}
#site-head .auth:before {width: 0}
/*Header hover color to white, button color dark red*/
@mediaÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ only screen and (min-width: 768px) { 
#site-head a:hover{color: #fff; }  
 } 
#site-head a.btn-clear.nav-btn-login {background: #B31B1B; border: none}
#site-head a.btn-clear.nav-btn-login:hover {background: #C80009; border: none}
/*Header Login button color background device*/
#site-head .head-btns .btn {
    border: none;
    background-color: #B31B1B;
}
/*Red background mobile*/
@media (max-width: 767px){
#site-head .mobi-nav {
    padding: 15px 0;
    min-height: 100%;
    box-shadow: 0px 0px 7px 3px #dc1928;
    background-color: #dc1928;
    color: #fff;
    width: 280px;
    max-width: 100vw;
}
}
/*Red background mobile header*/
@media (max-width: 767px){
#site-head .fixable-item {
    border-bottom: 1px solid rgba(0, 0, 0, 0.07);
    position: absolute;
    left: 0;
    z-index: 99999;
    width: 100%;
    transition: background-color 0.3s, border 0.3s;
    background-color: #dc1928;
}
}
/*Menu icon color change to white*/
@media (max-width: 767px){
#site-head .nav-burger > span {
    background-color: white;
}
}
/*Authencticated red color button*/
.mc-actions .reload a {
    background-color: #dc1928;
    color: #fff !important;
    padding-top: 17px;
    padding-bottom: 17px;
    transition: all .2s;
    border-radius: 100px;
    margin: 0 0 15px;
    text-decoration: none !important;
    text-align: center;
}
/*Authenticated nutton color hover button*/
.mc-actions .reload a:not(.disabled):not([disabled]):hover, .mc-actions .reload a:not(.disabled):not([disabled]):focus {
    background-color: #c80000;
}
/*header white links*/
@media only screen and (min-width: 768px){
#site-head nav a:not(.nav-burger):not(.btn) {
    transition: all 0.3s;
    color: #fff;
}
}
/*Mobile logged in navigation*/
@media only screen and (max-width: 767px){
#site-head nav a {
    color: #000;
}
}
/*Mobile logged in navigation for username*/
@media only screen and (max-width: 767px){
#site-head nav .auth {
    color: #000;
}
}
/*Mobile footer background*/
@media only screen and (max-width: 767px){
#site-foot {
    background-color: #f1f1f1;
}
}
/*Unauhtenciated Navigation Links*/
@media (max-width: 767px){
#site-head .mobi-nav a:not(.btn) {
	color: white;
}
}
/*Unauhtenciated login Links*/
@media (max-width: 767px){
#site-head .mobi-nav .btn {
    color: white;
}
/*Buy card Step 3 red color button*/
}#greenid-container .btn-primary {
    background-color: #dc1928;
}
/*Buy card Step 3 red color button on hover*/
#greenid-container .btn-primary:hover {
    background-color: #dc1928;
    border: 0;
    outline: 0;
}
/*Mobile Buy Card Show how text color change*/
#steps-wrapper + a.mobi-only {
color: #fff
}
/*Quick Reload back button text*/
@media (min-width: 768px){
.form .form-btn-row-inline .btn-cancel, .form .form-btn-row-inline .btn-back {
    background-color: #C80009;
	padding-left: 35px;
    padding-right: 35px;
	text-align: left;
    order: -1;
    flex: 0 1 auto;
}
}
/*card to card select payee button changes*/
.selectable-row .btn-selectable-row {
    color: #fff;
    background-color: #dc1928;
    background: #dc1928;
    border: 1px solid #dc1928;
    min-width: 140px;
}
/*card to card select payee button hover changes*/
.selectable-row .btn-selectable-row:hover {
    color: #fff;
    background-color: #dc1928;
    background: #dc1928;
    border: 1px solid #dc1928;
    min-width: 140px;
}
/*hover active and focus select payee button*/
.selectable-row:hover .btn-selectable-row  { 
background: #dc1928;
}
/*card to card change text hide*/
.page-steps .chg {
    display: none;
    padding-left: 1px;
    font: inherit;
    font-size: 12px;
    text-decoration: underline;
    color: #222;
}

.img-shadow-bottom:before {
    position: relative !important;
}

section.xchg-rate-section {
    display: none;
}

.tabbed-wrapper input#tab-1-3,
input#tab-1-3 + label,
.tabbed-wrapper .tabbed-content.tab-load-settings:last-child {
    display: none !important;
}